
function F = STEADY_STATE(x)
global ssigma rrho ddelta p model

if model == 1

F(1) = (MPK(x(1))-rrho-ddelta)*x(2)-p*ssigma*x(3)*x(1);
F(2) = FK(x(1))-ddelta*x(1)-p*x(1)-x(2);
F(3) = MPK(x(1))-ddelta+(1/ssigma)*(rrho+ddelta-MPK(x(1)))-x(3);

elseif model == 2
    
F(1) = (MPK(x(1))-rrho-ddelta)*x(2)-p*ssigma*(MPK(x(1))-ddelta)*x(1);
F(2) = FK(x(1))-ddelta*x(1)-x(2);
F(3) = MPK(x(1))-ddelta+(1/ssigma)*(rrho+ddelta-MPK(x(1)))-x(3);

end 
    
